/******************************************************************************
	This CSS style-sheet employs the "Box Model Hack" technique devised by
	Tantek Celik to work-around the CSS implementation flaws in Internet
	Explorer 5.  Where this technique is used below, you will see "IE 5 work
	around" comments

	For details on the box model hack, please refer to:
	+ http://www.tantek.com/CSS/Examples/boxmodelhack.html
	+ http://glish.com/css/hacks.asp
*/


/**************************************
	REGION: Non-CSS Agent Warning
*/
	#region_noncssagentwarning {
		display: none;
	}


/**************************************
	REGION: Masthead
*/
	#region_masthead {

		/* Position and dimensions */

		position: absolute;
		top: 0px;
		left: 0px;
		width: 861;

		height: 166px;

		/* Box properties */
		margin: 0px;
		padding: 0px;

		/* Box formatting */
		border: 0px;

		/* IE 5 work around */
		/* Not required for this box */

	}

/**************************************
	REGION: Date
*/
	#region_date {

		/* Position and dimensions */
		position: absolute;
		top: 20px;
		left: 950px;
		width: 150px;

		/* Box properties */
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
	color: #0d0d0d;
	font-weight: bold;
		outline: none;
		font-size: 9px;
		text-align: right;
	}


	#region_qrcode {
		position:absolute;
		top: 10px;
		left:1200px;
		border: 1px solid black;
		width: 115px;
		height: 115px;
		padding: 2px;
	}


/**************************************
	REGION: Contact
*/
	#region_contact {

		/* Position and dimensions */
		position: relative;
		width: 202px;

		/* Box properties */
		margin: 0px;
		margin-top: 20px;
		padding: 10px;

		/* Box formatting */
		border: 0px;
		border-top: 0px solid #aaa;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
	color: #000;
	font-weight: normal;
		outline: none;
		font-size: 11px;
		text-align: left;
		line-height: 20px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 182px;
	}

	/* Opera work around */
	html>body #region_contact {
		width: 182px;
	}

	#region_contact a {
		text-decoration: underlinee;
		font-weight: normal;
		color:  #000;
		}


/**************************************
	REGION: QuickLinks
*/
	#region_quickLinks {

		/* Position and dimensions */
		position: relative;
		width: 202px;

		/* Box properties */
		margin: 40px 10px 20px 5px;
		border: 0px;

		/* Box formatting */
		border: 0px;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
	color: #000;
	font-weight: normal;
		outline: none;
		font-size: 11px;
		text-align: right;
		line-height: 12px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 187px;
	}

	/* Opera work around */
	html>body #region_quickLinks {
		width: 187px;
	}

	#region_quickLinks a {
		text-decoration: underlinee;
		font-weight: normal;
		color:  #000;
		}


/**************************************
	REGION: Copyright
*/
	#region_middlecolumn #region_copyright {

		/* Position and dimensions */
		z-index: 5;
		position: relative;
		width: 450px;

		/* Box properties */
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		color: #aaa;
		font-weight: normal;
		font-size: 9px;
		text-align: center;
	}


	#region_middlecolumn #region_copyright a {
		font-family: arial, helvetica, sans-serif;
		text-decoration: underline;
		color: #aaa;
		font-weight: normal;
		font-size: 9px;
	}

	#region_middlecolumn #region_copyright p {
		font-family: arial, helvetica, sans-serif;
		color: #aaa;
		font-weight: normal;
		font-size: 9px;
	}

/**************************************
	REGION: region_Photos
*/
	#region_photo {

		/* Position and dimensions */
		position: absolute;
		top: 46px;
		left: 303px;
		width: 293px;
		height: 104px;

		/* Box properties */
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
	}


/**************************************
	REGION: region_mainCopy
*/
	#region_mainCopy {

		/* Position and dimensions */
		z-index: 107;
		position: absolute;
		top: 25px;
		left: 0px;
		width: 745px;

		/* Box properties */
		padding: 0px 5px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		/*width: 720px;*/
	}

/**************************************
	REGION: region_rightCopy
*/
	#region_rightCopy {

		/* Position and dimensions */
		z-index: 106;
		position: absolute;
		top: 0px;
		left: 320px;
		width: 825px;

		/* Box properties */
		padding: 0px 5px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 800px;
	}

	/* Opera work around */
	html>body #region_rightCopy {
		width: 800px;
	}



/**************************************
	REGION: region_leftCopy
*/
	#region_leftCopy {

		/* Position and dimensions */
		z-index: 106;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 440px;

		/* Box properties */
		padding: 0px 20px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 400px;
	}

	/* Opera work around */
	html>body #region_leftCopy {
		width: 400px;
	}



/**************************************
	REGION: region_leftHalf
*/
	#region_leftHalf {

		/* Position and dimensions */
		z-index: 106;
		position: absolute;
		top: 25px;
		left: 0px;
		width: 622px;

		/* Box properties */
		padding: 0px 20px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 622px;
	}

	/* Opera work around */
	html>body #region_leftHalf {
		width: 622px;
	}


/**************************************
	REGION: region_rightHalfDropped
*/
	#region_rightHalfDropped {

		/* Position and dimensions */
		z-index: 106;
		position: absolute;
		top: 220px;
		left: 622px;
		width: 622px;

		/* Box properties */
		padding: 0px 0px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		border-left: 1px dotted #aaa;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 342px;
	}

	/* Opera work around */
	html>body #region_rightHalfDropped {
		width: 342px;
	}

/**************************************
	REGION: region_leftHalfDropped
*/
	#region_leftHalfDropped {

		/* Position and dimensions */
		z-index: 103;
		position: absolute;
		top: 220px;
		left: 0px;
		width: 622px;

		/* Box properties */
		padding: 0px 0px 0px 20px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		border-left: 0px dotted #aaa;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 622px;
	}

	/* Opera work around */
	html>body #region_leftHalfDropped {
		width: 622px;
	}


/**************************************
	REGION: region_leftThumbs
*/
	#region_leftThumbs {

		/* Position and dimensions */
		z-index: 108;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 315px;

		/* Box properties */
		padding: 65px 20px 0px 19px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		border-right: 1px dotted #fff;
	line-height: 16px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 275px;
	}

	/* Opera work around */
	html>body #region_leftThumbs {
		width: 275px;
}


/**************************************
	REGION: region_rightThumbs
*/
	#region_rightThumbs {

		/* Position and dimensions */
		z-index: 108;
		position: absolute;
		top: 0px;
		left: 440px;
		width: 305px;

		/* Box properties */
		padding: 0px 0px 20px 19px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		border-left: 1px dotted #aaa;
	line-height: 16px;


		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 285px;
	}

	/* Opera work around */
	html>body #region_rightThumbs {
		width: 285px;
	}


/**************************************
	REGION: region_artistPreview
*/
	#region_artistPreview {

		/* Position and dimensions */
		z-index: 109;
		position: absolute;
		top: 68px;
		left: 1050px;
		width: 300px;

		/* Box properties */
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
	line-height: 16px;
	text-align: right;
	}



/**************************************
	REGION: thumbWrapper
*/
	#thumbWrapper {
		font-family: arial, helvetica, sans-serif;
		line-height: 16px;
		text-align: center;
		font-size: 9px;
		margin: 0px 0px 20px 0px;
	}


#thumbWrapper a {
		text-decoration: underline;
		font-weight: normal;
		color:  #000;
		outline: none;
		font-size: 10px;
		line-height: 12px;
}

#thumbWrapper a:hover {
		text-decoration: none;
		color:  #f00;
}



/**************************************
	REGION: Navigation area
*/
	#region_navigationarea {

		/* Position and dimensions */
		z-index: 99;
		position: absolute;
		top: 166px;
		left: 0px;
		width: 202px;

		/* Box properties */
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;

		/* Box formatting */
		border: 0px;
		background-image: url(../_images/nav_bg.gif);
		background-repeat: no-repeat;
		text-align: left;
		line-height: 10px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 202px;
	}

	/* Opera work around */
	html>body #region_navigationarea {
		width: 202px;
	}

/**************************************
	REGION: Navigation

	#region_navigation {*/

		/* Position and dimensions
		position: relative;
		width: 202px;*/

		/* Box properties
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;*/

		/* Box formatting
		border: 0px #ccc;
		border-right: 0px dotted #ccc;
		line-height: 14px;*/

		/* IE 5 work around
		voice-family: "\"}\"";
		voice-family:inherit;*/

		/* Values for browsers other than IE 5
		width: 202px;
	}*/

	/* Opera work around
	html>body #region_navigation p {
		width: 202px;
	}

	#region_navigation a.ON{
		font-weight: bold;
	}*/

/**************************************
	ITEM: Sub Nav - Killing UL Tabbing
*/

	#region_navigation ul li, #region_navigation ul, #region_navigation a {
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	list-style-type: none;
			list-style: none;
		display: normal;
	}

/**************************************
	ITEMS: Root Nav
*/
	#region_navigation ul li a {

		/* Position and dimensions */
		position: relative;
		width: 201;

		/* Box properties */
		margin: 1px 0px 0px 1px;
		padding: 3px 0px 3px 20px;

		/* Box formatting */
		font-family: arial, helvetica, sans-serif;
		text-align: left;
		border-bottom: 0px solid #999;
		line-height: 13px;
		outline: none;
		display: block;
		list-style: none;
		font-weight: normal;
		font-size: 12px;
		/*background-color: #333;*/


		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 180px;
	}

	/* Opera work around */
	html>body #region_navigation ul li a {
		width: 180px;
	}

/* Style for links in the nav L1 */

	#region_navigation ul li a {
		text-decoration: none;
		color: #fff;
	}

	#region_navigation ul li a:hover {
		text-decoration: underline;
		color:  #E7C401;
		background-color: #776;
	}



/**************************************
	ITEM: Sub Nav
*/
	#region_navigation ul li.sub a {

		/* Position and dimensions */
		position: relative;
		width: 201;

		/* Box properties */
		margin: 1px 0px 0px 1px;
		padding: 2px 0px 2px 35px;

		/* Box formatting */
		font-family: arial, helvetica, sans-serif;
		color: #fff;
		text-align: left;
		border-bottom: 0px solid #999;
		line-height: 13px;
		outline: none;
		display: block;
		list-style-type: none;
		marker-offset: 0px;
		font-weight: normal;
		font-size: 12px;
		/*background-color: #333;*/


		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 165px;
	}

	/* Opera work around */
	html>body #region_navigation ul li.sub a {
		width: 165px;
	}

/* Style for links in the sub nav L1 */

	#region_navigation ul li.sub a {
		text-decoration: none;
		color:  #ccc;
	}

	#region_navigation ul li.sub a:hover {
		text-decoration: underline;
		color:  #E7C401;
		background-color: #776;
	}

/**************************************
	REGION: Hiding SubNav
*/
	#subTestimonials {
		display: block;
		list-style: none;
	}

	#subWebsites {
		display: block;
		list-style: none;
	}

	#subCorporateIDs {
		display: block;
		list-style: none;
	}

	#subPhotography {
		display: block;
		list-style: none;
	}

	#subForFun {
		display: block;
		list-style: none;
	}

	#subContactDetails {
		display: block;
		list-style: none;
	}

/**************************************
	REGION: Middle Column
*/
	#region_middlecolumn {

		/* Position and dimensions */
		z-index: 104;
		position: absolute;
		top: 140px;
		left: 202px;
		width: 1200px;

		/* Box properties */
		margin: 0px;
		padding: 0px;

		/* Box formatting */
		border: 0px;
		border-right: 0px dotted #ccc;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 1200px;

	}

	/* Opera work around */
	html>body #middlecolumn {
		width: 745px;
	}

/**************************************
	REGION: Middle Column PHOTO area
*/

#region_middlecolumn #floatPicRight {
		border: 0px;
		border-left: 0px dotted #ccc;
		float: right;
		/*width: 200px; */
		padding: 0px 0px 10px 10px;
		margin: 0px 0px 0px 0px;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		outline: none;
		font-size: 9px;
	}


/**************************************
	REGION: Middle Column TEXT area LEFT
*/

#region_middlecolumn #textLEFT {
		z-index: 112;
		border: 0px;
		border-left: 0px dotted #ccc;
		position: relative;
		width: 220px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
/*		text-align: center;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;
	}


#region_middlecolumn #textLEFT p {
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;*/
}

#region_middlecolumn #textLEFT a:hover {
		text-decoration: none;
}


/**************************************
	REGION: Middle Column list Area Right
*/

#region_middlecolumn #listAreaRight {
		border: 0px;
		border-left: 1px dotted #ccc;
		float: right;
		width: 389px;
		padding: 0px 30px 0px 50px;
		margin: 0px 0px 0px 0px;
		text-align: center;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;
		line-height: 12px;



		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 208px;

	}

	/* Opera work around */
	html>body #middlecolumn #listAreaRight {
		width: 208px;
	}


#region_middlecolumn #listAreaRight p {
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;
		line-height: 12px;
}

#region_middlecolumn #listAreaRight a:hover {
		text-decoration: none;
		line-height: 12px;
}

/**************************************
	REGION: Middle Column list Area Left
*/

#region_middlecolumn #listAreaLeft {
		border: 0px;
		border-left: 0px dotted #ccc;
		position: relative;
		width: 337px;
		padding: 0px 0px 0px 30px;
		margin: 0px 0px 0px 0px;
		text-align: center;
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;
		line-height: 12px;

		/* IE 5 work around */
		voice-family: "\"}\"";
		voice-family:inherit;

		/* Values for browsers other than IE 5 */
		width: 317px;

	}

	/* Opera work around */
	html>body #middlecolumn #listAreaLeft {
		width: 317px;
	}


#region_middlecolumn #listAreaLeft p {
		font-family: arial, helvetica, sans-serif;
		text-decoration: none;
		font-weight: normal;
		color:  #777;
		outline: none;
		font-size: 9px;
		line-height: 12px;
}

#region_middlecolumn #listAreaLeft a:hover {
		text-decoration: none;
		line-height: 12px;
}

/**************************************
	REGION: region_artistPreview
*/
	#region_artistPreview_2 {

		z-index: 109;
		/* Position and dimensions */
		position:relative;
		float:right;

		top: 0px;
		width: 332px;

		/* Box properties */
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		margin-top:-72px;
		clip:rect(-66px, 0px, 0px, 0px);

		/* Box formatting */
		border: 0px;
	line-height: 16px ;
	text-align: center;
	}